#body {
    padding-top: -1em;
    margin-top: -1em;
}

#overall_container {
    margin: auto;
    width: 300px;
}

#viewing_container, #instructions, #game_container {
    display: none;
}

.canvas_div {
    box-shadow: 0 0 1em #b1b1b1;
    text-align: right;
}

#word {
    text-align: center;
    font-family: 'Pangolin', cursive;
    padding: 0.5em;
    font-size: 2em;
}

.word {
    font-family: 'Pangolin', cursive;
    font-size: 2em;
    text-align: center;
}

#timer {
    width: 100%;
    margin: 0.25em auto 0.25em auto;
    text-align: center;
    font-size: 2em;
}

#word_guess {
    border: none;
    border-bottom: 3px dashed #000;
    font-family: 'Pangolin', cursive;
    font-size: 2em;
    text-align: center;
    width: 240px;
}

#word_guessed {
    font-family: 'Pangolin', cursive;
    font-size: 2em;
    text-align: center;
    padding-top: 150px;
    height: 250px;
    margin-bottom: 0.5em;
}

#image_guess {
    box-shadow: 0 0 1em #b1b1b1;
    height: 400px;
    margin-bottom: 0.5em;
}

#guessing_player {
    margin-bottom: 0.5em;
}
